*{
	margin:0;
	padding:0;
	line-height:1.6;
	font-style:normal;
	list-style-type:none;
}

img{
	border:none;
}

a{
	border:none;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

/*------------------------------------------*/
/*大枠ボックス構成*/
/*------------------------------------------*/

body{
	text-align:center;
}

#wrappper{
	width:940px;
	margin:0px auto;
	text-align:left;
}
/*------------------------------------------*/
/*ヘッダー*/
/*------------------------------------------*/
#header_left_box{
	width:545px;
	height:140px;
	float:left;
}

#header_left_box p{
	background-image:url(../img/hedder_left2.jpg);
	background-repeat:no-repeat;
	padding-top:10px;
	padding-bottom:85px;
	padding-left:5px;
	font-size:1.5em;
	font-weight:bold;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#666600;
}

#header_left_box a:hover{
	text-decoration:none;
}

#header_left_box img{
	margin:0px;
}

#header_right_box{
	margin-top:9px;
	width:213px;
	float:left;
}

#header_right_box2{
	margin-top:9px;
	width:180px;
	float:right;
}

#header_right_box2 li{
	margin-bottom:3px;
	line-height:1.0;
}
	
/*------------------------------------------*/
/*ナビゲーション*/
/*------------------------------------------*/
#navi{
	width:940px;
	height:55px;
	clear:both;
}

#navi ul li{
	float:left;
	margin-right:1px;
	list-style-type:none;
}

#navi2{
	width:940px;
	height:35px;
	clear:both;
}

#navi2 ul li{
	float:left;
	 padding-right: 2px;
	margin-right:1px;
	font-size:0.80em;
	font-family:'���C���I',Meiryo,'�q���M�m�p�S Pro W3','Hiragino Kaku Gothic Pro','�l�r �o�S�V�b�N','MS PGothic',sans-serif;
}

#navi2 ul li a{
	color:#000;
}


/*------------------------------------------*/
/*メインタイトル*/
/*------------------------------------------*/
#main_title{
	width:740px;
	background-image:url(../img/kaisya_mein.gif);
	background-repeat:repeat-y;
	margin-top:15px;
	margin-left:100px;
	margin-right:100px;
	text-align:center;
}

#main_title h1{
	margin:0px;
	padding:10px;
	font-size:3em;
}


/*------------------------------------------*/
/*コンテンツ*/
/*------------------------------------------*/
#main1_box{
	list-style-type:none;
	width:850px;
	margin-left:50px;
	margin-right:40px;
	margin-top:15px;
	margin-bottom:30px;
}

.bold{
	font-size:1.2em;
	font-weight:bold;
}

.pink{
	color:#F0F;
	font-weight:bold;
}

h3{
	width:840px;
	color:#FFFFFF;
	font-size:1.5em;
	padding-left:10px;
	background-image:url(../img/kaisya_red.jpg);
	background-repeat:repeat-x;
	margin-top:15px;
}

.imgcaption{
	text-align:center;
	font-size:0.85em;
	float:left;
	width:165px;
	margin-top:5px;
	margin-right:5px;
	margin-bottom:20px;
}

.imgcaption img{
	margin-bottom:2px;
}

.orange{
	border:#CC6600 1px dotted;
}

.imgcaption dl dd{
	margin:0px;
}

#main2_box{
	list-style-type:none;
	width:850px;
	margin-left:50px;
	margin-right:40px;
	margin-top:15px;
	margin-bottom:30px;
	clear:both;
}

#main3_box{
	list-style-type:none;
	width:850px;
	margin-left:50px;
	margin-right:40px;
	clear:both
}




/*------------------------------------------*/
/*フッター*/
/*------------------------------------------*/
#footer{
	width:940px;
	margin-bottom:30px;
	clear:both;
	float:right;
}

#footer_menu{
	text-align:center;
	margin-bottom:10px;
}



